.field-name-field-revista-pdf{
    text-align: center;
    iframe{
        position: relative;
        z-index: 100;
        height: 100%;
        min-height: 90vh;
    }
}
.path-revista-online{
    .views-row{
        display: inline-block;
        width: 18%;
        img{
            width: 100%;
        }
    }
}